[pkg-lighttpd] Bug#560837: lighttpd: New package does not fix the issue

Rodrigo Campos rodrigo at sdfg.com.ar
Mon Jan 11 16:39:06 UTC 2010

Package: lighttpd
Version: 1.4.25-2
Severity: normal

You forgot to comment the line that does the include, so it is not fixed in this
new version.


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'stable'), (400, 'unstable'), (200, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-trunk-686 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages lighttpd depends on:
ii  libattr1                1:2.4.44-1       Extended attribute shared library
ii  libbz2-1.0              1.0.5-3          high-quality block-sorting file co
ii  libc6                   2.10.2-2         GNU C Library: Shared libraries
ii  libfam0                 2.7.0-16.1       Client library to control the FAM 
ii  libldap-2.4-2           2.4.17-2.1       OpenLDAP libraries
ii  libpcre3                7.8-3            Perl 5 Compatible Regular Expressi
ii  libssl0.9.8             0.9.8k-7         SSL shared libraries
ii  libterm-readline-perl-p 1.0303-1         Perl implementation of Readline li
ii  lsb-base                3.2-23           Linux Standard Base 3.2 init scrip
ii  mime-support            3.48-1           MIME files 'mime.types' & 'mailcap
ii  zlib1g                  1: compression library - runtime

Versions of packages lighttpd recommends:
ii  spawn-fcgi                    1.6.3-1    A fastcgi process spawner

Versions of packages lighttpd suggests:
pn  apache2-utils                 <none>     (no description available)
ii  openssl                       0.9.8k-7   Secure Socket Layer (SSL) binary a
ii  rrdtool                       1.3.8-1    Time-series data storage and displ

-- no debconf information

More information about the pkg-lighttpd-maintainers mailing list